@media only screen and (min-width:388px){
span#M63 {height:33.2043pt; width:203.55pt;}
span#R63, span#L63 {width:13.45pt;}
svg#I63, svg#IL63  {display:none;}
svg#M63-1 {position:absolute;left:0pt;top:0pt;}
svg#M63-2 {position:absolute;left:37.16pt;top:0pt;}
svg#M63-3 {margin-top:10.67pt;position:absolute;}
}
@media only screen and (min-width:357px) and (max-width:387px){
span#M63 {height:74.8251pt; width:180.05pt;}
span#R63, span#L63 {width:13.45pt;}
svg#I63, svg#IL63  {display:none;}
svg#M63-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M63-2 {position:absolute;left:13.59pt;top:41.62pt;}
svg#M63-3 {margin-top:31.48pt;position:absolute;}
}
@media only screen and (max-width:357px){
span#M63 {height:auto; width:auto;}
svg#I63, svg#IL63  {display:inherit;}
span#R63, span#L63 {width:auto;}
svg#M63-1, svg#M63-2, svg#M63-3  {display:none;}
}
@media only screen and (min-width:382px){
span#M73 {height:33.2043pt; width:195.24pt;}
span#R73, span#L73 {width:15.1pt;}
svg#I73, svg#IL73  {display:none;}
svg#M73-1 {position:absolute;left:0pt;top:0pt;}
svg#M73-2 {position:absolute;left:23.02pt;top:0pt;}
svg#M73-3 {margin-top:10.67pt;position:absolute;}
}
@media only screen and (min-width:368px) and (max-width:381px){
span#M73 {height:72.5221pt; width:184.69pt;}
span#R73, span#L73 {width:15.1pt;}
svg#I73, svg#IL73  {display:none;}
svg#M73-1 {position:absolute;left:0pt;top:-2.39pt;}
svg#M73-2 {position:absolute;left:12.4pt;top:39.32pt;}
svg#M73-3 {margin-top:30.33pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:367px){
span#M73 {height:72.5221pt; width:174.73pt;}
span#R73, span#L73 {width:15.1pt;}
svg#I73, svg#IL73  {display:none;}
svg#M73-1 {position:absolute;left:0pt;top:-2.39pt;}
svg#M73-2 {position:absolute;left:2.44pt;top:39.32pt;}
svg#M73-3 {margin-top:30.33pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M73 {height:auto; width:auto;}
svg#I73, svg#IL73  {display:inherit;}
span#R73, span#L73 {width:auto;}
svg#M73-1, svg#M73-2, svg#M73-3  {display:none;}
}
@media only screen and (min-width:414px){
span#M74 {height:33.2043pt; width:220.19pt;}
span#R74, span#L74 {width:14.92pt;}
svg#M74-1 {position:absolute;left:0pt;top:0pt;}
svg#M74-2 {position:absolute;left:38.84pt;top:0pt;}
svg#M74-3  {display:none;}
svg#M74-4 {position:absolute;left:80.45pt;top:0pt;}
svg#M74-5 {margin-top:10.67pt;position:absolute;}
}
@media only screen and (min-width:379px) and (max-width:413px){
span#M74 {height:74.8251pt; width:193.85pt;}
span#R74, span#L74 {width:14.93pt;}
svg#M74-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M74-2 {position:absolute;left:12.4pt;top:41.62pt;}
svg#M74-3  {display:none;}
svg#M74-4 {position:absolute;left:54.01pt;top:41.62pt;}
svg#M74-5 {margin-top:31.48pt;position:absolute;}
}
@media only screen and (min-width:366px) and (max-width:378px){
span#M74 {height:74.8251pt; width:183.89pt;}
span#R74, span#L74 {width:14.93pt;}
svg#M74-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M74-2 {position:absolute;left:2.44pt;top:41.62pt;}
svg#M74-3  {display:none;}
svg#M74-4 {position:absolute;left:44.05pt;top:41.62pt;}
svg#M74-5 {margin-top:31.48pt;position:absolute;}
}
@media only screen and (max-width:365px){
span#M74 {height:71.7848pt; width:157.37pt;}
span#R74, span#L74 {width:14.93pt;}
svg#M74-1 {position:absolute;left:0pt;top:-0.09pt;}
svg#M74-2 {position:absolute;left:38.84pt;top:-0.09pt;}
svg#M74-3  {position:absolute;left:11.68pt;top:41.986pt;}
svg#M74-4 {position:absolute;left:17.55pt;top:41.99pt;}
svg#M74-5 {margin-top:29.96pt;position:absolute;}
}
@media only screen and (min-width:451px){
span#M75 {height:33.2043pt; width:246.34pt;}
span#R75, span#L75 {width:15.51pt;}
svg#M75-1 {position:absolute;left:0pt;top:0pt;}
svg#M75-2 {position:absolute;left:24.96pt;top:0pt;}
svg#M75-3  {display:none;}
svg#M75-4 {position:absolute;left:66.57pt;top:0pt;}
svg#M75-5 {position:absolute;left:192.53pt;top:0pt;}
svg#M75-6 {margin-top:10.67pt;position:absolute;}
}
@media only screen and (min-width:434px) and (max-width:450px){
span#M75 {height:72.5221pt; width:233.93pt;}
span#R75, span#L75 {width:15.52pt;}
svg#M75-1 {position:absolute;left:0pt;top:-2.39pt;}
svg#M75-2 {position:absolute;left:12.4pt;top:39.32pt;}
svg#M75-3  {display:none;}
svg#M75-4 {position:absolute;left:54.01pt;top:39.32pt;}
svg#M75-5 {position:absolute;left:179.97pt;top:39.32pt;}
svg#M75-6 {margin-top:30.33pt;position:absolute;}
}
@media only screen and (min-width:421px) and (max-width:433px){
span#M75 {height:72.5221pt; width:223.97pt;}
span#R75, span#L75 {width:15.52pt;}
svg#M75-1 {position:absolute;left:0pt;top:-2.39pt;}
svg#M75-2 {position:absolute;left:2.44pt;top:39.32pt;}
svg#M75-3  {display:none;}
svg#M75-4 {position:absolute;left:44.04pt;top:39.32pt;}
svg#M75-5 {position:absolute;left:170.01pt;top:39.32pt;}
svg#M75-6 {margin-top:30.33pt;position:absolute;}
}
@media only screen and (min-width:386px) and (max-width:420px){
span#M75 {height:72.8744pt; width:197.45pt;}
span#R75, span#L75 {width:15.52pt;}
svg#M75-1 {position:absolute;left:0pt;top:-2.39pt;}
svg#M75-2 {position:absolute;left:24.96pt;top:-2.39pt;}
svg#M75-3  {position:absolute;left:11.67pt;top:39.683pt;}
svg#M75-4 {position:absolute;left:17.54pt;top:39.68pt;}
svg#M75-5 {position:absolute;left:143.51pt;top:39.68pt;}
svg#M75-6 {margin-top:30.51pt;position:absolute;}
}
@media only screen and (max-width:385px){
span#M75 {height:109.109pt; width:141.86pt;}
span#R75, span#L75 {width:15.52pt;}
svg#M75-1 {position:absolute;left:0pt;top:-2.39pt;}
svg#M75-2 {position:absolute;left:24.95pt;top:-2.39pt;}
svg#M75-3  {position:absolute;left:11.67pt;top:37.252pt;}
svg#M75-4 {position:absolute;left:17.54pt;top:37.25pt;}
svg#M75-5 {position:absolute;left:11.67pt;top:79.31pt;}
svg#M75-6 {margin-top:48.62pt;position:absolute;}
}
@media only screen and (min-width:490px){
span#M82 {height:36.9244pt; width:276.79pt;}
span#R82, span#L82 {width:14.96pt;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:94.55pt;top:0pt;}
svg#M82-3 {position:absolute;left:236.96pt;top:0pt;}
svg#M82-4 {margin-top:12.53pt;position:absolute;}
}
@media only screen and (min-width:428px) and (max-width:489px){
span#M82 {height:76.986pt; width:230.67pt;}
span#R82, span#L82 {width:14.96pt;}
svg#M82-1 {position:absolute;left:0pt;top:-5.7pt;}
svg#M82-2 {position:absolute;left:48.3pt;top:40.09pt;}
svg#M82-3 {position:absolute;left:190.7pt;top:40.09pt;}
svg#M82-4 {margin-top:32.56pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:427px){
span#M82 {height:76.986pt; width:195.97pt;}
span#R82, span#L82 {width:14.96pt;}
svg#M82-1 {position:absolute;left:0pt;top:-5.7pt;}
svg#M82-2 {position:absolute;left:13.59pt;top:40.09pt;}
svg#M82-3 {position:absolute;left:156pt;top:40.09pt;}
svg#M82-4 {margin-top:32.56pt;position:absolute;}
}
@media only screen and (min-width:369px) and (max-width:381px){
span#M82 {height:76.986pt; width:186pt;}
span#R82, span#L82 {width:14.96pt;}
svg#M82-1 {position:absolute;left:0pt;top:-5.7pt;}
svg#M82-2 {position:absolute;left:3.63pt;top:40.09pt;}
svg#M82-3 {position:absolute;left:146.03pt;top:40.09pt;}
svg#M82-4 {margin-top:32.56pt;position:absolute;}
}
@media only screen and (max-width:368px){
span#M82 {height:120.192pt; width:153.22pt;}
span#R82, span#L82 {width:14.96pt;}
svg#M82-1 {position:absolute;left:0pt;top:-5.7pt;}
svg#M82-2 {position:absolute;left:13.6pt;top:37.53pt;}
svg#M82-3 {position:absolute;left:12.87pt;top:83.3pt;}
svg#M82-4 {margin-top:54.16pt;position:absolute;}
}
@media only screen and (min-width:349px){
span#M100 {height:79.4581pt; width:170.22pt;}
span#R100, span#L100 {width:15.49pt;}
svg#I100, svg#IL100  {display:none;}
svg#M100-1 {position:absolute;left:3.77pt;top:0pt;}
svg#M100-2 {position:absolute;left:6.33pt;top:0pt;}
svg#M100-3 {position:absolute;left:0pt;top:0pt;}
svg#M100-4 {margin-top:33.8pt;position:absolute;}
}
@media only screen and (max-width:349px){
span#M100 {height:auto; width:auto;}
svg#I100, svg#IL100  {display:inherit;}
span#R100, span#L100 {width:auto;}
svg#M100-1, svg#M100-2, svg#M100-3, svg#M100-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M113 {height:18.6948pt; width:158.58pt;}
span#R113, span#L113 {width:15.09pt;}
svg#M113-1 {position:absolute;left:0pt;top:0pt;}
svg#M113-2 {margin-top:3.42pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M114 {height:132.66pt; width:278.74pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.38pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.86pt;top:0pt;}
svg#M114-5 {position:absolute;left:39.38pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:60.52pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:192.98pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:53.58pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:238.87pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M114 {height:132.66pt; width:278.74pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.38pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.86pt;top:0pt;}
svg#M114-5 {position:absolute;left:39.38pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:60.52pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:192.98pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:53.58pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:238.87pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M114 {height:132.66pt; width:278.74pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.38pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.86pt;top:0pt;}
svg#M114-5 {position:absolute;left:39.38pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:60.52pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:192.98pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:53.58pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:238.87pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:767px){
span#M114 {height:132.66pt; width:278.74pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.38pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.86pt;top:0pt;}
svg#M114-5 {position:absolute;left:39.38pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:60.52pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:192.98pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:53.58pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:238.87pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:493px) and (max-width:747px){
span#M114 {height:132.66pt; width:278.74pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.38pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.86pt;top:0pt;}
svg#M114-5 {position:absolute;left:39.38pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:60.52pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:192.98pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:53.58pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:238.87pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:459px) and (max-width:492px){
span#M114 {height:132.66pt; width:252.95pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.35pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.82pt;top:0pt;}
svg#M114-5 {position:absolute;left:13.59pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:34.73pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:167.19pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:27.79pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:213.08pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:446px) and (max-width:458px){
span#M114 {height:132.66pt; width:242.99pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.35pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.83pt;top:0pt;}
svg#M114-5 {position:absolute;left:3.63pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:24.77pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:157.23pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:17.83pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:203.12pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:439px) and (max-width:445px){
span#M114 {height:132.66pt; width:238.03pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:39.35pt;top:0pt;}
svg#M114-3, svg#M114-6  {display:none;}
svg#M114-4 {position:absolute;left:99.83pt;top:0pt;}
svg#M114-5 {position:absolute;left:13.59pt;top:51.56pt;}
svg#M114-7 {position:absolute;left:34.73pt;top:51.56pt;}
svg#M114-8 {position:absolute;left:167.19pt;top:51.56pt;}
svg#M114-9 {position:absolute;left:12.86pt;top:95.59pt;}
svg#M114-10 {position:absolute;left:198.16pt;top:95.59pt;}
svg#M114-11 {margin-top:60.4pt;position:absolute;}
}
@media only screen and (min-width:404px) and (max-width:438px){
span#M114 {height:202.579pt; width:212.04pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:-11.18pt;}
svg#M114-2 {position:absolute;left:39.36pt;top:-11.18pt;}
svg#M114-3  {position:absolute;left:12.87pt;top:27.562pt;}
svg#M114-4 {position:absolute;left:21.13pt;top:27.56pt;}
svg#M114-5 {position:absolute;left:151.8pt;top:27.56pt;}
svg#M114-6  {position:absolute;left:12.87pt;top:79.121pt;}
svg#M114-7 {position:absolute;left:19.94pt;top:79.12pt;}
svg#M114-8 {position:absolute;left:152.4pt;top:79.12pt;}
svg#M114-9 {position:absolute;left:12.87pt;top:120.6pt;}
svg#M114-10 {position:absolute;left:12.87pt;top:165.51pt;}
svg#M114-11 {margin-top:95.36pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:403px){
span#M114 {height:228.561pt; width:195.28pt;}
span#R114, span#L114 {width:15.23pt;}
svg#I114, svg#IL114  {display:none;}
svg#M114-1 {position:absolute;left:0pt;top:-11.18pt;}
svg#M114-2 {position:absolute;left:39.36pt;top:-11.18pt;}
svg#M114-3  {position:absolute;left:12.87pt;top:27.562pt;}
svg#M114-4 {position:absolute;left:21.13pt;top:27.56pt;}
svg#M114-5 {position:absolute;left:151.79pt;top:27.56pt;}
svg#M114-6  {position:absolute;left:12.87pt;top:79.121pt;}
svg#M114-7 {position:absolute;left:19.93pt;top:79.12pt;}
svg#M114-8 {position:absolute;left:12.87pt;top:113.66pt;}
svg#M114-9 {position:absolute;left:12.87pt;top:146.58pt;}
svg#M114-10 {position:absolute;left:12.87pt;top:191.5pt;}
svg#M114-11 {margin-top:108.35pt;position:absolute;}
}
@media only screen and (max-width:424px){
span#M114 {height:auto; width:auto;}
svg#I114, svg#IL114  {display:inherit;}
span#R114, span#L114 {width:auto;}
svg#M114-1, svg#M114-2, svg#M114-3, svg#M114-4, svg#M114-5, svg#M114-6, svg#M114-7, svg#M114-8, svg#M114-9, svg#M114-10, svg#M114-11  {display:none;}
}
@media only screen and (min-width:457px){
span#M129 {height:30.8242pt; width:251.4pt;}
span#R129, span#L129 {width:15.4pt;}
svg#M129-1 {position:absolute;left:0pt;top:0pt;}
svg#M129-2 {position:absolute;left:123.58pt;top:0pt;}
svg#M129-3 {margin-top:9.48pt;position:absolute;}
}
@media only screen and (min-width:423px) and (max-width:456px){
span#M129 {height:68.798pt; width:225.5pt;}
span#R129, span#L129 {width:15.4pt;}
svg#M129-1 {position:absolute;left:0pt;top:-1.72pt;}
svg#M129-2 {position:absolute;left:97.6pt;top:37.97pt;}
svg#M129-3 {margin-top:28.47pt;position:absolute;}
}
@media only screen and (max-width:422px){
span#M129 {height:68.798pt; width:141.5pt;}
span#R129, span#L129 {width:15.4pt;}
svg#M129-1 {position:absolute;left:0pt;top:-1.72pt;}
svg#M129-2 {position:absolute;left:13.6pt;top:37.97pt;}
svg#M129-3 {margin-top:28.47pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M135 {height:13.8661pt; width:49.81pt;}
span#R135, span#L135 {width:19.81pt;}
svg#M135-1 {position:absolute;left:0pt;top:0pt;}
svg#M135-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M139 {height:35.7318pt; width:79.03pt;}
span#R139, span#L139 {width:17.86pt;}
svg#M139-1 {position:absolute;left:0.16pt;top:0pt;}
svg#M139-2 {position:absolute;left:0pt;top:0pt;}
svg#M139-3 {margin-top:11.94pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M145 {height:80.1842pt; width:89.48pt;}
span#R145, span#L145 {width:19.55pt;}
svg#M145-1 {position:absolute;left:0.17pt;top:0pt;}
svg#M145-2 {position:absolute;left:0pt;top:0pt;}
svg#M145-3 {margin-top:34.16pt;position:absolute;}
}
@media only screen and (min-width:425px){
span#M146 {height:45.4571pt; width:219.12pt;}
span#R146, span#L146 {width:19.34pt;}
svg#I146, svg#IL146  {display:none;}
svg#M146-1 {position:absolute;left:0pt;top:0pt;}
svg#M146-2 {position:absolute;left:17.4pt;top:0pt;}
svg#M146-3 {margin-top:16.8pt;position:absolute;}
}
@media only screen and (min-width:412px) and (max-width:424px){
span#M146 {height:67.4723pt; width:209.23pt;}
span#R146, span#L146 {width:19.34pt;}
svg#I146, svg#IL146  {display:none;}
svg#M146-1 {position:absolute;left:0pt;top:-19.84pt;}
svg#M146-2 {position:absolute;left:7.47pt;top:22.02pt;}
svg#M146-3 {margin-top:27.8pt;position:absolute;}
}
@media only screen and (max-width:412px){
span#M146 {height:auto; width:auto;}
svg#I146, svg#IL146  {display:inherit;}
span#R146, span#L146 {width:auto;}
svg#M146-1, svg#M146-2, svg#M146-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M148 {height:77.0761pt; width:216.22pt;}
span#R148, span#L148 {width:19.72pt;}
svg#I148, svg#IL148  {display:none;}
svg#M148-1 {position:absolute;left:0pt;top:0pt;}
svg#M148-2 {position:absolute;left:17.44pt;top:0pt;}
svg#M148-3 {position:absolute;left:17.44pt;top:41.59pt;}
svg#M148-4 {margin-top:32.61pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M148 {height:77.0761pt; width:216.22pt;}
span#R148, span#L148 {width:19.72pt;}
svg#I148, svg#IL148  {display:none;}
svg#M148-1 {position:absolute;left:0pt;top:0pt;}
svg#M148-2 {position:absolute;left:17.44pt;top:0pt;}
svg#M148-3 {position:absolute;left:17.44pt;top:41.59pt;}
svg#M148-4 {margin-top:32.61pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M148 {height:45.4571pt; width:405.19pt;}
span#R148, span#L148 {width:19.72pt;}
svg#I148, svg#IL148  {display:none;}
svg#M148-1 {position:absolute;left:0pt;top:0pt;}
svg#M148-2 {position:absolute;left:17.4pt;top:0pt;}
svg#M148-3 {position:absolute;left:219.79pt;top:0pt;}
svg#M148-4 {margin-top:16.8pt;position:absolute;}
}
@media only screen and (min-width:674px) and (max-width:767px){
span#M148 {height:45.4571pt; width:405.19pt;}
span#R148, span#L148 {width:19.72pt;}
svg#I148, svg#IL148  {display:none;}
svg#M148-1 {position:absolute;left:0pt;top:0pt;}
svg#M148-2 {position:absolute;left:17.4pt;top:0pt;}
svg#M148-3 {position:absolute;left:219.79pt;top:0pt;}
svg#M148-4 {margin-top:16.8pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:673px){
span#M148 {height:77.0761pt; width:216.22pt;}
span#R148, span#L148 {width:19.72pt;}
svg#I148, svg#IL148  {display:none;}
svg#M148-1 {position:absolute;left:0pt;top:0pt;}
svg#M148-2 {position:absolute;left:17.44pt;top:0pt;}
svg#M148-3 {position:absolute;left:17.44pt;top:41.59pt;}
svg#M148-4 {margin-top:32.61pt;position:absolute;}
}
@media only screen and (min-width:422px) and (max-width:673px){
span#M148 {height:77.0761pt; width:216.22pt;}
span#R148, span#L148 {width:19.72pt;}
svg#I148, svg#IL148  {display:none;}
svg#M148-1 {position:absolute;left:0pt;top:0pt;}
svg#M148-2 {position:absolute;left:17.44pt;top:0pt;}
svg#M148-3 {position:absolute;left:17.44pt;top:41.59pt;}
svg#M148-4 {margin-top:32.61pt;position:absolute;}
}
@media only screen and (min-width:409px) and (max-width:421px){
span#M148 {height:99.0913pt; width:206.25pt;}
span#R148, span#L148 {width:19.72pt;}
svg#I148, svg#IL148  {display:none;}
svg#M148-1 {position:absolute;left:0pt;top:-19.89pt;}
svg#M148-2 {position:absolute;left:7.47pt;top:22.01pt;}
svg#M148-3 {position:absolute;left:7.47pt;top:63.61pt;}
svg#M148-4 {margin-top:43.62pt;position:absolute;}
}
@media only screen and (max-width:409px){
span#M148 {height:auto; width:auto;}
svg#I148, svg#IL148  {display:inherit;}
span#R148, span#L148 {width:auto;}
svg#M148-1, svg#M148-2, svg#M148-3, svg#M148-4  {display:none;}
}
@media only screen and (min-width:1075px){
span#M150 {height:99.2753pt; width:310.44pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:284.18pt;top:0pt;}
svg#M150-5 {position:absolute;left:12.87pt;top:35.83pt;}
svg#M150-6 {position:absolute;left:129.19pt;top:35.83pt;}
svg#M150-7 {position:absolute;left:12.87pt;top:64.37pt;}
svg#M150-8 {position:absolute;left:132.15pt;top:64.37pt;}
svg#M150-9 {margin-top:43.71pt;position:absolute;}
}
@media only screen and (min-width:1032px) and (max-width:1074px){
span#M150 {height:99.2753pt; width:310.44pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:284.18pt;top:0pt;}
svg#M150-5 {position:absolute;left:12.87pt;top:35.83pt;}
svg#M150-6 {position:absolute;left:129.19pt;top:35.83pt;}
svg#M150-7 {position:absolute;left:12.87pt;top:64.37pt;}
svg#M150-8 {position:absolute;left:132.15pt;top:64.37pt;}
svg#M150-9 {margin-top:43.71pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1031px){
span#M150 {height:100.808pt; width:281.45pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:12.87pt;top:37.36pt;}
svg#M150-5 {position:absolute;left:41.81pt;top:37.36pt;}
svg#M150-6 {position:absolute;left:158.13pt;top:37.36pt;}
svg#M150-7 {position:absolute;left:12.87pt;top:65.9pt;}
svg#M150-8 {position:absolute;left:132.14pt;top:65.9pt;}
svg#M150-9 {margin-top:44.47pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M150 {height:75.8639pt; width:426.87pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:284.18pt;top:0pt;}
svg#M150-5 {position:absolute;left:313.12pt;top:0pt;}
svg#M150-6 {position:absolute;left:12.86pt;top:40.96pt;}
svg#M150-7 {position:absolute;left:129.19pt;top:40.96pt;}
svg#M150-8 {position:absolute;left:248.57pt;top:40.96pt;}
svg#M150-9 {margin-top:32pt;position:absolute;}
}
@media only screen and (min-width:761px) and (max-width:767px){
span#M150 {height:75.8639pt; width:471.61pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:7.47pt;top:40.96pt;}
svg#M150-3 {position:absolute;left:42.92pt;top:40.96pt;}
svg#M150-4 {position:absolute;left:71.86pt;top:40.96pt;}
svg#M150-5 {position:absolute;left:100.8pt;top:40.96pt;}
svg#M150-6 {position:absolute;left:217.13pt;top:40.96pt;}
svg#M150-7 {position:absolute;left:333.45pt;top:40.96pt;}
svg#M150-8 {position:absolute;left:453.11pt;top:40.96pt;}
svg#M150-9 {margin-top:32pt;position:absolute;}
}
@media only screen and (min-width:702px) and (max-width:760px){
span#M150 {height:75.8639pt; width:426.87pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:284.18pt;top:0pt;}
svg#M150-5 {position:absolute;left:313.12pt;top:0pt;}
svg#M150-6 {position:absolute;left:12.86pt;top:40.96pt;}
svg#M150-7 {position:absolute;left:129.19pt;top:40.96pt;}
svg#M150-8 {position:absolute;left:248.57pt;top:40.96pt;}
svg#M150-9 {margin-top:32pt;position:absolute;}
}
@media only screen and (min-width:644px) and (max-width:701px){
span#M150 {height:75.8639pt; width:383.5pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:284.18pt;top:0pt;}
svg#M150-5 {position:absolute;left:12.87pt;top:40.96pt;}
svg#M150-6 {position:absolute;left:129.19pt;top:40.96pt;}
svg#M150-7 {position:absolute;left:245.52pt;top:40.96pt;}
svg#M150-8 {position:absolute;left:365.01pt;top:40.96pt;}
svg#M150-9 {margin-top:32pt;position:absolute;}
}
@media only screen and (min-width:547px) and (max-width:643px){
span#M150 {height:99.2753pt; width:310.44pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:284.18pt;top:0pt;}
svg#M150-5 {position:absolute;left:12.87pt;top:35.83pt;}
svg#M150-6 {position:absolute;left:129.19pt;top:35.83pt;}
svg#M150-7 {position:absolute;left:12.87pt;top:64.37pt;}
svg#M150-8 {position:absolute;left:132.15pt;top:64.37pt;}
svg#M150-9 {margin-top:43.71pt;position:absolute;}
}
@media only screen and (min-width:508px) and (max-width:546px){
span#M150 {height:100.808pt; width:281.45pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:255.24pt;top:0pt;}
svg#M150-4 {position:absolute;left:12.87pt;top:37.36pt;}
svg#M150-5 {position:absolute;left:41.81pt;top:37.36pt;}
svg#M150-6 {position:absolute;left:158.13pt;top:37.36pt;}
svg#M150-7 {position:absolute;left:12.87pt;top:65.9pt;}
svg#M150-8 {position:absolute;left:132.14pt;top:65.9pt;}
svg#M150-9 {margin-top:44.47pt;position:absolute;}
}
@media only screen and (min-width:489px) and (max-width:507px){
span#M150 {height:100.808pt; width:267.07pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:219.79pt;top:0pt;}
svg#M150-3 {position:absolute;left:12.86pt;top:37.36pt;}
svg#M150-4 {position:absolute;left:41.81pt;top:37.36pt;}
svg#M150-5 {position:absolute;left:70.75pt;top:37.36pt;}
svg#M150-6 {position:absolute;left:12.86pt;top:65.9pt;}
svg#M150-7 {position:absolute;left:129.19pt;top:65.9pt;}
svg#M150-8 {position:absolute;left:248.57pt;top:65.9pt;}
svg#M150-9 {margin-top:44.47pt;position:absolute;}
}
@media only screen and (min-width:427px) and (max-width:488px){
span#M150 {height:126.458pt; width:220.62pt;}
span#R150, span#L150 {width:19.37pt;}
svg#I150, svg#IL150  {display:none;}
svg#M150-1 {position:absolute;left:0pt;top:0pt;}
svg#M150-2 {position:absolute;left:13.6pt;top:37.73pt;}
svg#M150-3 {position:absolute;left:49.05pt;top:37.73pt;}
svg#M150-4 {position:absolute;left:77.99pt;top:37.73pt;}
svg#M150-5 {position:absolute;left:106.93pt;top:37.73pt;}
svg#M150-6 {position:absolute;left:12.87pt;top:63.01pt;}
svg#M150-7 {position:absolute;left:12.87pt;top:91.55pt;}
svg#M150-8 {position:absolute;left:132.15pt;top:91.55pt;}
svg#M150-9 {margin-top:57.3pt;position:absolute;}
}
@media only screen and (max-width:427px){
span#M150 {height:auto; width:auto;}
svg#I150, svg#IL150  {display:inherit;}
span#R150, span#L150 {width:auto;}
svg#M150-1, svg#M150-2, svg#M150-3, svg#M150-4, svg#M150-5, svg#M150-6, svg#M150-7, svg#M150-8, svg#M150-9  {display:none;}
}
@media only screen and (min-width:431px){
span#M164 {height:39.7143pt; width:222.7pt;}
span#R164, span#L164 {width:19.84pt;}
svg#M164-1 {position:absolute;left:0pt;top:0pt;}
svg#M164-2 {position:absolute;left:88.77pt;top:0pt;}
svg#M164-3 {margin-top:13.93pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:430px){
span#M164 {height:79.032pt; width:172.05pt;}
span#R164, span#L164 {width:19.84pt;}
svg#M164-1 {position:absolute;left:0pt;top:-4.44pt;}
svg#M164-2 {position:absolute;left:38.03pt;top:39.32pt;}
svg#M164-3 {margin-top:33.58pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M164 {height:79.032pt; width:147.61pt;}
span#R164, span#L164 {width:19.84pt;}
svg#M164-1 {position:absolute;left:0pt;top:-4.44pt;}
svg#M164-2 {position:absolute;left:13.59pt;top:39.32pt;}
svg#M164-3 {margin-top:33.58pt;position:absolute;}
}

